import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidatePrimarySkillsDetailsComponent } from './candidate-primary-skills-details.component';

describe('CandidatePrimarySkillsDetailsComponent', () => {
  let component: CandidatePrimarySkillsDetailsComponent;
  let fixture: ComponentFixture<CandidatePrimarySkillsDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidatePrimarySkillsDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidatePrimarySkillsDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
